<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=Edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>HTML = Attributes and Hyperlinks</title>
</head>

<body>

  <!-- [SECTION] Attributes -->

  <h2>
    <em>HTML Attributes</em>
  </h2>
 
  <p align="center">Modifiers of Elements</p>
  
  <p align="right"> The image can be shown using &lt;img&gt; tag along with its <strong>src</strong> attributes </p>
 <a href="https://place-puppy.com" target="_blank">  <img src= "https://place-puppy.com/300x300">
</a>
  
  <p>
    &lt;img src="https://place-puppy.com"&gt;
  </p>

<img src="./images/Rhaenyra.jpg">
  
<p>valid image extensions are the following</p>
<ol type=a reverse>
  <li>png</li>
  <li>jpg</li>
  <li>gif</li>
  <li>webp</li>
</ol>
<p>
<a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">
  Take a look at w3schools attribute references
</a>
</p>

<!--[HTML Links]-->
<h2>HTML Links</h2>
  <h4>Absolute Link</h4>
    <a href="https://zuitt.co">I'm a Hyperlink</a>
  <h4>Relative link</h4>
    <p>Go to
      <a href="./link.html">page</a>
    </p>
    <p>Go to <a href="#top">top</a></p>
</body>

</html>